.tLoading-bg.view,
.tLoading-bg2.view {
    display: block;
}
.tLoading-obj.view {
    display: table;
}
.tLoading-bg {
    z-index: 200;
    position: fixed;
    top : 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.05;
    display: none;
}
.tLoading-bg2 {
    z-index: 202;
    position: fixed;
    top : 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("./none.png");
    display: none;
}
.tLoading-obj {
    z-index: 201;
    position: fixed;
    display: table;
    width : 256px;
    height: 256px;
    top: 50%;
    left: 50%;
    margin: -128px 0 0 -128px;
    display: none;
}
.tLoading-obj div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.tLoading-animation {
    margin: 0 auto 0;
    padding: 0;
    width: 144px;
    text-align: center;
    display: block;
}
.tLoading-animation>li {
    width: 16px;
    height: 16px;
    background-color: #7C7454;
    padding: 0;
    margin : 0;
    border-radius: 4px;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.tLoading-animation .tLoading-animation-bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.tLoading-animation .tLoading-animation-bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
    0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    }
}
